@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900");

*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  font-family: "Source Sans Pro", sans-serif;
}

body {
  margin: 0;
  padding: 0;
}

.logo {
  position: absolute;
  top: 10px;
  width: 100%;
  /* left: 50%; */
  text-align: center;
  z-index: 999;
  /* margin-top: -95px; */
  /* margin-left: -160px; */
}

.logo_img {
  width: 100%;
  max-width: 200px;
  border-radius: 3px;
  /* position: absolute;
  top: 22rem;
  right: 30rem; */
}

.main-wrapper {
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url(../images/intro-bg.jpg) no-repeat center center !important;
  background-size: cover !important;
}

.main-wrapper-inner {
  display: flex;
  /* vertical-align: middle; */
  justify-content: center;
  align-items: center;
  padding: 20px 10px;
  text-align: center;
  width: 100%;
}

.location-main {
  display: table;
  width: 100%;
  margin: auto;
  max-width: 1300px;
  /* border: 2px solid #ffffff; */
  border-radius: 5px;
}

.location-main ul {
  display: flex;
  margin: 0px;
  padding: 0px;
  width: 100%;
  justify-content: center;
  /* align-items: center; */
  /* height: 100%; */
  flex-wrap: wrap;
}

.location-main ul li {
  display: flex;
  width: calc(33.33% - 10px);
  /* float: left; */
  margin: 5px;
  padding: 10px 5px;
  background: rgba(0, 0, 0, 0.75);
  border: 2px solid #ffffff;
  /* border-right: none; */
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* min-height: 50px; */
  flex-grow: 1;
}

.location-main ul li:last-child {
  border-right: 2px solid #ffffff;
}

.location-main ul li h1 {
  margin: 0px;
  color: #ffffff;
  font-weight: 500;
  padding: 0;
  display: inline-block;
  margin-bottom: 15px;
  font-size: 24px;
  border-bottom: 2px solid #ffffff;
  /* background: #ffffff; */
  /* background: rgba(0, 0, 0, 0.75); */
}

.location-data {
  display: flex;
  width: 100%;
  /* padding: 30px 0px; */
}

.location-data ul {
  display: flex;
  margin: 0px;
  padding: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.location-data ul li {
  display: table;
  width: 100% !important;
  margin: 0px;
  border: none;
  border-top: none;
  float: none;
  background: none;
  padding: 0px;
  border-right: none !important;
  margin-bottom: 10px;
}

.location-data ul li a {
  color: #ffffff;
  font-size: 17px;
  text-decoration: none;
  transition: 0.3s all ease;
}

.location-data ul li a:hover {
  color: #623b10;
}

.location-data ul li a i {
  font-size: 10px;
  margin-right: 5px;
}

.location-data ul p {
  margin: 0;
  color: #ffffff;
  font-size: 14px;
  margin-top: 10px;
}

.location-data ul p a {
  color: #efefef;
}

.social-icons {
  margin-right: 10px;
}

.social-icons i {
  font-size: 20px !important;
}

.visit-btn {
  padding: 5px 10px;
  display: inline-block;
  margin-top: 20px;
  border: 2px solid #ffffff;
  min-width: 150px;
  background: #ffffff;
  color: #000000 !important;
  font-size: 17px !important;
}

.visit-btn:hover {
  background: none;
  color: #ffffff !important;
}

/*
@media screen and (max-width: 1024px) {
  .location-main ul li {
    width: 50%;
  }

  .location-main ul li:nth-child(even) {
    border-right: 2px solid #ffffff;
  }

  .location-main ul li:nth-child(3) {
    border-top: none;
  }

  .location-main ul li:nth-child(4) {
    border-top: none;
  }

  .location-main ul li:nth-child(5) {
    border-top: none;
    width: 100%;
  }

  .logo {
    position: relative;
    top: 0;
  }
} */
@media screen and (max-width: 768px) {
  /* .location-main ul li {
    width: 100%;
    border-bottom: 0px;
    border-top: 2px solid #ffffff !important;
    border-right: 2px solid #ffffff;
  }

  .location-data ul li {
    border-top: none !important;
    border-bottom: none !important;
  }

  .location-main ul li:last-child {
    border-bottom: 2px solid #ffffff;
  } */
}

@media screen and (max-width: 600px) {
  .logo {
    position: relative;
    top: 0;
  }

  .logo_img {
    width: 150px;
  }

  .main-wrapper {
    height: auto;
  }

  .location-main ul {
    flex-direction: column;
  }

  .location-main ul li {
    width: 100%;
    margin: 5px 0;
  }
}

.columns {
  display: flex;
}

.column {
  flex: 1;
}

.location-data .btn-row {
  display: flex;
  justify-content: space-around;
}
